@charset "utf-8";
/* CSS Document */
/* HTML */
body {
	background-color: #FFF;
}
a {
	color: #3FF;	
}
p {
	margin-top: 12px;
	margin-bottom: 12px;
}
/* Layers */
#page {
	width: 1200px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#banner {
	position: absolute;
	width: 1200px;
	height: 160px;
	top: 0px;
}
#logo {
	position: absolute;
	width: 280px;
	height: 160px;
	top: 0px;
	left: 0px;
	background: url(../pics/design/logo.png) left no-repeat;
}
#home {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 780px;
	background: url(../pics/design/home.png) left no-repeat;
}
#brasserie {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 650px;
	background: url(../pics/design/brasserie.png) left no-repeat;
}
#salle {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 520px;
	background: url(../pics/design/salle.png) left no-repeat;
}
#carte {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 390px;
	background: url(../pics/design/carte.png) left no-repeat;
}
#event {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 260px;
	background: url(../pics/design/event.png) left no-repeat;
}
#avis {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 130px;
	background: url(../pics/design/avis.png) left no-repeat;
}
#contact {
	position: absolute;
	width: 130px;
	height: 30px;
	bottom: 0px;
	right: 0px;
	background: url(../pics/design/contact.png) left no-repeat;
}
#main {
	position: absolute;
	width: 1200px;
	left: 0px;
	top: 180px;
}
/* Class */
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}